*{ margin: 0; padding: 0; list-style: none; text-decoration: none; font-family: "微软雅黑"; border: none; outline: none;}
.titlenav{width: 100%; height: 60px; background-color: black;}
.titlenav ul{  float: right;}
.titlenav ul li{ float: left; font-size: 18px; color: white; line-height: 26px; margin-top: 15px; height: 26px; padding:0 15px;}
.flexslider{position:relative;height:550px;overflow:hidden;background:url(/assets/images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:550px;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:92px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(/assets/images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(/assets/images/next.png) center center no-repeat;}
.topnav{ width: 1200px; margin: 0 auto;}
.topnav li{ float: left; height: 100px; padding: 0 27px; font-size: 16px; color: white; }
.topnav li:hover{ background-color: #ff7f00;}
.topnav img{ width: 143px; height: 53px; }
.topnav td{ padding-top: 15px; }
.topnav td p{ font-size: 14px; margin-top: 5px; line-height: 16px;}
.jianjie{  text-align: center; margin-top: 60px;}
.jianjie h3{ font-size: 24px; color: #262626; margin-top: 20px;}
.jianjie li{ float: left; width: 300px;}
.jianjie p{ color: #9c9c99; font-size: 16px; margin-top: 15px;}
.dingzhi{margin: 0 auto; width: 270px; height: 50px;}
.dingzhi li{ float: left; padding: 18px 0; cursor: pointer; color: #7f7f7f; font-size: 14px; width: 90px; text-align: center;}
.dingzhi li:hover{ color: #ff7f00;}
.ruanzhuang{margin: 0 auto; width: 270px; height: 50px;}
.ruanzhuang li{ float: left; padding: 15px 0; cursor: pointer; color: #7f7f7f; font-size: 14px; width: 90px; text-align: center;}
.ruanzhuang li:hover{ color: #ff7f00;}
.ruanzhuang1 ul li{float: left; margin-left: 24px;}
.ruanzhuang1{ margin-left: -24px; margin-top: 30px;}
.ruanzhuang1 td{ height: 451px; vertical-align: middle;}
.kongjian{margin: 0 auto; width: 270px; height: 60px;}
.kongjian li{ float: left; padding: 18px 0; cursor: pointer; color: #7f7f7f; font-size: 14px; width: 90px; text-align: center;}
.kongjian li:hover{ color: #ff7f00;}
.jingpin{margin: 0 auto; width: 70px; height: 50px;}
.jingpin li{ float: left; padding: 18px 0; cursor: pointer; color: #7f7f7f; font-size: 14px; width: 90px; text-align: center;}
.jingpin li:hover{ color: #ff7f00;}
.jingpin1{margin-left: -93px;}
.jingpin1 ul li{ float: left; margin-left: 93px; margin-top: 20px;}
.news{ width: 1200px; margin: 0 auto;}
.news ul{ margin-top: 56px; margin-left: -87px;}
.news ul li{ float: left; width: 338px; height: 510px; border: 2px solid #404040; margin-left: 87px;}
.news div p{ font-size: 14px; color: #595959; margin-left: 24px;}
.mingcheng{ display: none;}
/*170927版*/
.vrplate{
    width: 1400px; margin: 0 auto;border: solid #b37d41 1px;padding-top: 20px; height: 690px;margin-top: 20px;
}
.vrplate-li{
    width: 325px; height: 405px; margin-left: 20px; margin-bottom: 20px; float: left;
}
.vrplate-div {

}
.vrplate-img {
    width: 325px;height: 325px;border: 0px;
}
.pic img{width: 325px;height: 325px;}
.h2bt {
    margin: 0px;color: #112122;font-family: "微软雅黑"; font-size: 21px;line-height: 35px;
}
.wenzhang1
{ width: 500px; height: 100px; text-indent: 2em; margin: 0 auto;color: #737373; letter-spacing:2px; display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp: 5; overflow: hidden; line-height: 24px;font-size: 14px;}
.show_box{width:auto;overflow: hidden;position:relative;height: 480px;}
.move_box{width:11520px;height: 480px; position:relative;top:0;left:50%;margin-left: -960px;}
.move_box img{float: left;}
.caozuok div{float: left;}
*{margin:0;padding:0;list-style-type:none;text-decoration: none;border: 0;}
a,img{border:0;}
.clearfix{clear: both;}
.fabu{float: left;width: 60px;height: 20px;}

.dengluan{float: right;width: 400px;}
.dengluan div{float: left;}
*{margin:0;padding:0;list-style-type:none;text-decoration: none;border: 0;}
a,img{border:0;}
.clearfix{clear: both;}
.fabu{float: right;width: 60px;height: 20px;}
.dengluan{float: right;width: 400px;}
.dengluan div{float: left;}
.zcdl{float: right;}
.zcdl div{float: left;}



*{margin:0;padding:0;border: 0;list-style: none;text-decoration: none;}
#search_title{ margin-top:0px;}
#search_title li{ color:#c19e36; height:20px; line-height:20px;}
/*头部log  搜索栏*/
.top_search{ background: #fff;}
.index_logo{ width: 650px; height:36px; margin: 0 auto;float: left;}
/*搜索*/
.index_logo #search_case { width:640px; height: 50px; border: 2px #c19e36 solid; border-right:0; background: #fff; position: relative;}
.index_logo .header_upload_button{float:left;margin:40px 0px 0px 80px;}
.index_logo .header_upload_button span{color:#c19e36;font-size:16px;font-weight: bold}
.index_logo .header_upload_button a{font-size:12px;}
.index_logo .header_upload_button a:hover{color:red;}
.index_logo form label{ float:left;margin:5px 5px; color:#000;}
.index_logo #search_case .key{ width:256px;height:50px; line-height:50px; border: 0; outline: none; padding-left:25px; color:#bbb;float:left;}
.index_logo form span{ width:94px; position:relative; z-index:300;background:#fff; border:none; line-height:33px;float:left;padding-right:5px;color:#c9cbc8;font-size:12px;}
.index_logo #search_span #search_title{width: 90px; height: 35px; text-indent: 10px; color: #666; padding: 6px 0; line-height: 35px; border-right:1px #efefef solid; background: none; float: left;}
.index_logo #search_case em.arrow{width: 10px; height: 6px; display:block; margin:14px 0 0 10px; position: absolute; cursor: pointer; top:0; left: 64px; background:url(http://img. .com/front_new/bg/menubar.gif?20131119) no-repeat right -106px;}
.index_logo #search_case{ float:left;}
.index_logo .head_menubar #search_zsj label{ cursor:pointer;position:absolute;left:-4px; top:28px; background:#fff; display:block; width:110px; border:1px solid #C7C9C6; border-top:0;}
.index_logo #search_case #s_zsj{ position: absolute; top:42px; left: -5px; width: 88px; height: auto; background: #fff; border: 1px #efefef solid; border-top:none; }
.index_logo #s_zsj a{ display:block;padding:0px 8px;}
.index_logo #s_zsj .search_tags{height:25px;line-height:25px;}
.index_logo #s_zsj a:hover { background:#e4e4e4;color:#c7a238;text-decoration:none;}
.index_logo form .submit { width: 120px; float: right; text-align: center; color: #fff; line-height: 50px; border: 0; cursor: pointer; outline: none;background: url(/assets/images/sousuoanniu.jpg); height: 50px; font-size: 18px;}
.index_logo form .submit { width: 120px; float: right; text-align: center; color: #fff; line-height: 50px; border: 0; cursor: pointer; outline: none;background: url(/assets/images/sousuoanniu.jpg); height: 50px; font-size: 18px;}
.index_logo #search_case .icon_search{width: 12px; height: 10px; margin: 10px 3px 0 10px; display:block; position: absolute; top:1px; left: 94px; background:url(/assets/images/sprite.png) -311px -9px;}